<?php
/**
 * Zagomail Notice Page
 *
 * @package ZagomailPlugin
 */

defined( 'ABSPATH' ) || exit;

function zago_show_notice(string $content, string $icon = ZAGO_WARNING_ICON)
{
    ?>
    <div>
        <div class="zm-notice">
            <div class="zm-content">
                <img src="<?php echo $icon; ?>">
                <div class="zm-text">
                    <p class="zm-title"><?php echo $content; ?></p>
                </div>
            </div>
        </div>
    </div>
    <?php
}
