<?php
/**
 * Zagomail Permalink Notice Page
 *
 * @package ZagomailPlugin
 */

defined( 'ABSPATH' ) || exit;

function zagomailShowPermalinkNotice() {
    if (Zagomail_Helper::validate_permalinks()) {
        return;
    }

    $permalink_url = admin_url('options-permalink.php?settings-updated=true');
    zago_show_notice(sprintf('Your site’s permalinks are set to “plain”. Select a different option in your <a id="permalink-notice-link" href="%s">WordPress settings</a>.', esc_url($permalink_url)));
}
